<model resource="osy_ang_cnt" trace="1">
    <struct>
        <field name="id" type="uuid" pkey="1"/>
        <field name="id_ang" type="varchar"/>
        
        <field name="id_typ" type="uuid" descr="e-mail"/>
        <field name="val" type="varchar" descr="info@email.id"/>
        <field name="ref" type="varchar" descr="Lavoro"/>
    </struct>
</model>
